/* Header */

.header {
    max-width: 100%;
}

.logo img {
    max-width: 200px;
    max-height: 100px;
    object-fit: contain;
}

.header-contacts {
    display: flex;
    gap: 30px;
    align-items: center;
}

.header-contacts .contacts {
    display: flex;
    flex-direction: column;
    gap: 5px;
    max-width: 350px;
}

.header-contacts .contacts>* {
    font-weight: 500;
    font-size: 0.9rem;
    display: block;
    opacity: 0.8;
}

header .contacts a strong {
    color: #56ab2f;
}

header .contacts a:hover {
    opacity: 1;
}

.close-icon-menu {
    background: #56ab2f;
    padding: 10px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
}

.menu-btn {
    cursor: pointer;
}

@media (min-width: 1040px) {
    .mobile-header,
    .close-icon-menu {
        display: none !important;
    }
    .header-nav:before {
        content: "";
        position: absolute;
        display: block;
        height: 100%;
        width: 3000px;
        background: #56ab2f;
        z-index: -1;
        left: -50%;
        top: 0;
    }
    .header-nav {
        width: 100%;
        order: 3;
        color: white;
        padding: 1rem 0;
        margin-top: 1rem;
        position: relative;
    }
    .header-nav .main-menu>ul>li>a {
        color: white;
    }
    .header-menu {
        display: flex;
        position: relative;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 1rem;
    }
    .header-nav .main-menu>ul>li:hover>a {
        color: #ffffffb5;
    }
}

@media (max-width: 1040px) {
    .header-contacts {
        flex-direction: column;
        width: 100%;
    }
    .menu-panel .logo {
        display: none !important;
    }
    .header-contacts .contacts {
        width: 100%;
        max-width: 100%;
    }
    .mobile-header.header-menu {
        display: flex;
        position: relative;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}


/* End Header */


/* Heroes Block */

.heroes-block {
    min-height: 75vh;
    display: flex;
    align-items: center;
}

.heroes-block>* {
    width: 100%;
}

.heroes-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 600px;
    background-color: #ffffff8c;
    backdrop-filter: blur(4px);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 10px 34px rgba(0, 0, 0, 0.04);
}

.heroes-block.heroes-has-img {
    background-position: center;
    background-size: cover;
}

@media (min-width: 1040px) {
    .heroes-block.heroes-has-img .heroes-content {
        margin-bottom: 100px;
    }
}

@media (max-width: 1040px) {
    .heroes-content {
        background-color: #ffffffe8;
    }
}


/* End Heroes Block */


/* Advantages Block */

.advantages-el {
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 10px 34px rgba(0, 0, 0, 0.04);
    transition: 0.3s;
    overflow: hidden;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
    position: relative;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
    background: white;
}

.advantages-el>* {
    margin-bottom: 0;
}

.advantages-el img {
    height: 60px;
    width: 60px;
    object-fit: contain;
}

@media (min-width: 1040px) {
    .advantages-block {
        margin-top: -100px !important;
        z-index: 2;
    }
}


/* End Advantages Block */


/* Products Block */

.products-block {
    background-color: #F6F6F6;
}

.products-el {
    padding: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 2;
    height: auto;
    transition: 0.6s;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
}

.products-el:hover {
    background: #2d2e32;
}

.products-el:hover,
.products-el:hover a {
    color: #F6F6F6;
    stroke: white;
}

.products-el:hover a:hover {
    color: #56ab2f;
    stroke: #56ab2f;
}

.products-el::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ffff;
    z-index: -1;
    transition: 0.6s;
}

.products-el:hover::after {
    height: 0%;
}

.products-el .info {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.products-el>*,
.products-el .info>* {
    margin-bottom: 0;
}

.products-el img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
}


/* End Products Block */


/* Services Block */

.services-el {
    padding: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 2;
    height: auto;
    transition: 0.6s;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
}

.services-el:hover,
.services-el:hover a {
    color: #F6F6F6;
    stroke: white;
}

.services-el:hover a:hover {
    color: #56ab2f;
    stroke: #56ab2f;
}

.services-el::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #F6F6F6;
    z-index: -1;
    transition: 0.6s;
}

.services-el:hover::after {
    height: 0%;
}

.services-el .info {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.services-el>*,
.services-el .info>* {
    margin-bottom: 0;
}

.services-el::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0808087a;
    z-index: -2;
    transition: 0.4s;
}


/* End Products Block */


/* Footer */

footer {
    background-color: #56ab2f;
}

.form {
    background: #f6f6f6;
    position: relative;
}

.form:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -20px;
    width: 3000px;
    height: 100%;
    background-color: inherit;
}

.form>div {
    position: relative;
    z-index: 1;
}

.contacts-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    padding-right: 20px;
}

.contacts-info,
.contacts-info a {
    color: white;
}

@media (max-width: 700px) {
    .form {
        margin-top: -20px;
    }
    .copyright {
        padding: 20px 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
}


/* End Footer */


/* Form */

.nt-form-control input,
.nt-form-control textarea {
    border: 1px solid #EAEAEA;
    box-shadow: 0px 4px 47px rgba(0, 0, 0, 0.01);
    border-radius: 20px;
    background: #fff;
    padding: 15px;
    width: 100%;
}

.nt-form-control textarea {
    height: 150px;
}

.nt-form-submit input {
    color: #fff;
    background: #56ab2f;
    padding: 19px 40px;
    font-size: 16px;
    line-height: 19px;
    font-weight: 600;
    font-family: var(--font-secondary);
    border-radius: 100px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    min-width: max-content;
    border: none;
    outline: none;
    transition-duration: 0.3s;
}

.nt-form-submit input:hover {
    background: #1f1f25;
    color: #fff;
}

@media (max-width: 700px) {
    form .two-grid {
        gap: 0;
    }
}


/* End Form */


/* Headline Block */

.headline-block {
    background: #f6f6f6;
}

.page-headline {
    padding: 50px 0;
}


/* END Headline Block */


/* Contacts Page */

.contacts-page-info {
    display: flex;
    flex-direction: column;
    gap: 30px;
}


/* END Contacts Page */


/* Messengers */

.messenger-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.messenger-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 5px;
}

.messenger-item img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}


/* END Messengers */


/* About Page */

.about-text img {
    border-radius: 10px;
    box-shadow: 0px 10px 34px rgba(0, 0, 0, 0.04);
}


/* END About Page */


/* Service Page */

.page-image img {
    border-radius: 10px;
    box-shadow: 0px 10px 34px rgba(0, 0, 0, 0.04);
    width: 100%;
    object-fit: contain;
    height: auto;
    max-height: 500px;
}

.product-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}

.product-info .information .breadcrumbs {
    margin-bottom: 20px;
}

@media (min-width: 700px) {
    .product-info .page-image {
        width: 35%;
    }
    .product-info .information {
        width: calc(65% - 30px);
    }
}

@media (max-width: 700px) {
    .product-info .page-image,
    .product-info .information {
        width: 100%;
    }
}


/* END Service Page  */